1. CrackBerry Question's Avatar
    I've got a fully updated BB10 Classic. Trying to install new YNAB budget program (not YNAB classic) with APK file retrieved from DuOS off the Google Play Store. When I download the APK to my phone and click install it says "unable to install this app".
    Can anyone get this to install?
    02-22-16 01:19 PM
  2. Bla1ze's Avatar
    Requires Android 4.4 and up. Classic is stuck on 4.3 Jelly Bean.
    02-22-16 01:35 PM

Similar Threads

  1. Any tips for handling contact management on the Priv?
    By Thalakar in forum BlackBerry Priv
    Replies: 17
    Last Post: 02-28-16, 07:14 AM
  2. Why won't my Z10 turn on?
    By CrackBerry Question in forum BlackBerry Z10
    Replies: 1
    Last Post: 02-22-16, 01:44 PM
  3. John Chen on mobile security , Snowden and more.
    By Ali Denver in forum BlackBerry 10 OS
    Replies: 4
    Last Post: 02-22-16, 12:31 PM
  4. BB10 for Playbook
    By EKGLDA in forum PlayBook Rooting
    Replies: 2
    Last Post: 02-22-16, 12:19 PM
  5. How to enable Wi-Fi calling on your BlackBerry Priv
    By CrackBerry News in forum CrackBerry.com News Discussion
    Replies: 0
    Last Post: 02-22-16, 12:12 PM
LINK TO POST COPIED TO CLIPBOARD